body{
    margin: 0;
}

.header {
    height: 50px;
    background-color: cadetblue;
    color: white;
    display: flex;
    align-items: center;
    padding: 0 16px;
    justify-content: space-between;
}

.menu{
    display: flex;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.menu > li {
    float: left;
    padding-right: 5px;
    cursor: pointer;
}

.btn-standard {
    background-color: blue;
    color: white;
    border-radius: 10px;
    border: none;
}

.content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 16px 0;
    overflow-y: auto;
}

.item {
    width: 30%;
    margin: 8px;
    padding: 6px;
    border: 3px solid black;
    border-radius: 5px;
    border-color: whitesmoke;
}

.item > img {
    width: 200px;
}

.footer {
    display: grid;
    background-color: cornflowerblue;
    padding: 15px;
    align-items: center;
    justify-content: center;
    color: white;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
}